body { color: black; background-color: rgb(255, 255, 204); font-family: arial; font-size: 12pt }
a:link {color: blue} a:visited {color: purple} a:active {color: red}

<!-- For horizontal rulers separating changed serial titles, I have been using this format:
        [bracket]HR size="5" width="80%" align="center"[bracket]
-->

<!-- For thin, long horizontal rulers, I have been using this format:
       [bracket]hr style="width: 100%; height: 2px;"[bracket]
-->

font.note { color: 003366 }

    <!-- see example S:\A\31110164etc.html
          Use like this:
          [bracket]font class="note"[bracket] ... [bracket]/font[bracket]
     -->


font.title { font-weight: bold }

   <!-- for series lists -->
   <!-- Use like this:
         [bracket]table class="series"[bracket]
         [bracket]thead class="series"[bracket]
    -->

table.series { border: 1px outset; border-collapse: separate; empty-cells: show; padding: 5; border-spacing: 2; background-color: rgb(255, 255, 255); font-size: 13pt }


  <!-- for normal centering -->

td.series { vertical-align: top; text-align: center; border: 1px inset; padding: 5; border-spacing: 2; font-size: 13pt }


   <!-- for left justification -->
   <!-- Use like this:
         [bracket]td class="left"[bracket]    -->

td.left { vertical-align: top; text-align: left; border: 1px inset; padding: 5; border-spacing: 2; font-size: 13pt }


    <!-- for right justification -->

td.right { vertical-align: top; text-align: right; border: 1px inset; padding: 5; border-spacing: 2; font-size: 13pt }

thead.series { font-weight: bold; vertical-align: top; text-align: center; border: 1px inset; padding: 5; border-spacing: 2; font-size: 13pt }